<% content_for :nav_items do %>

<% end %>

<% content_for :content do %>
  <div class="content container">
    <div class="">
      <%= yield %>
    </div>
  </div>
<% end %>

<%= render template: 'layouts/base' %>
